.section_surveyNew {
    color: #0076CE;
    position: relative;
    background-image: linear-gradient(to bottom, #A8D3E7 50%, #79AFDE 70%);
    font-size: 18px;
}

.section_surveyNew .survey {
    padding: 5% 0;
    margin: 0 auto;
}

.control-label {
    color: #000000;
}

.form-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}